REVUE « TUMULTES » : EDWARD SAID, THEORICIEN CRITIQUE


Tumultes N° 35, numéro dirigé par Sonia Dayan-Herzbrun
Editions Kimé

Référence centrale dans beaucoup de pays du monde, Edward Said reste mal lu et mal connu en France. Ce numéro de Tumultes entend donc combler une lacune. Il présentera les principaux aspects de la pensée de celui qui se présentait comme un disciple d’Adorno et qui comme ce dernier pensait ensemble politique et œuvres de culture dans la perspective d’une critique radicale de la domination.

theoricien-critique

Les articles porteront de préférence sur les aspects les moins connus en France de l’œuvre d’Edward Said, notamment sur ceux de ses livres majeurs qui n’ont pas encore été traduits.

Rashid Khalidi : Edward Said et la Palestine.
Entre université et politique, public et privé
Moustafa Bayoumi : Réconciliation sans contrainte.
Said, Adorno et l’intellectuel autonome
Laetitia Zecchini : «Je suis le multiple».
Exil historique et métaphorique dans la pensée d’Edward Said
Alexis Tadié : Edward Said et Joseph Conrad : la critique de l’illusion coloniale
Orazio Irrera : Discours et subjectivation chez Edward Said.
De la technoéthique de l’écriture à la «carrière» dans L’Orientalisme
Maria-Benedita Basto : Corps poétique et critique démocratique.
Vico et l’humanisme engagé d’Edward Said
Iain Chambers : La temporalité, le territoire et le plan du discontinu.
Le pessimisme matérialiste d’Antonio Gramsci et Edward Said
Ferial J. Ghazoul : L’écho de l’héritage arabo-islamique dans l’oeuvre d’Edward Said
Youssef Yacoubi : Edward Said, Eqbal Ahmad et Salman Rushdie.
La résistance à l’ambivalence de la théorie postcoloniale
Daisuke Nishihara : Said, l’orientalisme et le Japon.
Sonia Dayan-Herzbrun : Edward Said avec Sigmund Freud.
D’un bon usage du palimpseste
Hamid Dabashi : Je ne suis pas subalterniste

Tumultes N° 35
27 Novembre 2010
Format : Broché
Nb de Pages : 235 p.
Dimension : 21 x 15 cm
ISBN : 978-2-84174-535-7
EAN13 : 9782841745357

Enhanced by Zemanta

, , ,

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.